@charset "utf-8";

/* =================================================

	about page style

----------------------------------------------------
*



*
================================================= */

/* ----------------------------------------------
	about
---------------------------------------------- */

.p_about .tit_bl .contents_tit{
	background: url(../images/bg_contTit_about.png) no-repeat right top;
}
.about_lead_wrap{
  background: url(../images/bg_about_lead.jpg) right -15px no-repeat;
  background-size: 414px auto;
  padding: 0 0 25px;
}
.about_lead .heading_02{
  margin-bottom: 50px;
  text-align: left;
}

.heading_03_about{
  font-size: 22px;
  font-weight: normal;
  margin-bottom: 30px;
  text-align: center;
}
.heading_03_about_ver2{
  color: #1473bb;
}


.about_ability.detail_in{
  margin-bottom: 40px;
}
.about_ability_wrap{
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 0;
}
.about_ability_item{
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px;
  width: 450px;
}
.about_ability_item:nth-of-type(-n+2){
  margin-bottom: 20px;
}
.about_ability_item .item_title{
  color: #1473bb;
  font-size: 16px;
  margin-bottom: .8em;
}
.about_ability_item .item_desc{
  width: 63%;
}
.about_ability_item .item_body{
  font-size: 12px;
}
.about_ability_item .item_image{
  box-sizing: border-box;
  width: 35%;
}
.about_ability_item .item_image img{
  width: 100%;
}


.about_example_wrap{
  padding-left: 0;
}
.about_example_wrap .about_example_item{
  align-items: center;
  border-bottom: 1px solid #ccc;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0;
  padding: 30px 0;
}
.about_example_item:first-child{
  border-top: 1px solid #ccc;
}
.about_example_title{
  background: #d6e9f8;
  box-sizing: border-box;
  color: #1473bb;
  font-size: 16px;
  margin-right: 15px;
  padding: 1em 0;
  text-align: center;
  width: 40%;
}
.about_example_body{
  width: 60%;
}

/*------------------------
2018/1改変
-------------------------*/

.renew .about_lead .heading_02.style_b{
  font-weight: normal;
  line-height: 2em;
  font-size: 26px;
  letter-spacing: 0.1em;
  color:#333;
  margin-bottom: 20px;
}

.renew .about_lead .body_text {
    font-size: 18px;
    margin-top: 0px;
}

.renew .detail_in .heading_04,
.renew .detail_in .about_games_body {
    padding-left: 0;
    padding-top:20px;
}

.renew .detail_in .about_games_body {
  display: table;
  margin:0 auto;
}
.renew .detail_in .about_games_item {
  display: table-cell;
  font-size: 16px;
  padding-right: 20px;
}
.renew .detail_in .about_games_image{
  display: table-cell;
  width: 276px;
}


.renew .about_foreign_list{
  margin-top: 30px;
  text-align: left;
}
.renew .about_foreign_list>li{
  display: inline-block;
  margin-right: 50px;
}

.renew .about_foreign_list>li>a{
  padding: 20px 0px 20px 0;
}
.renew .about_foreign_list>li>a.pdf{
  padding: 20px 0px 20px 45px;
  display: block;
  background: url(../images/icon_about_foreign_pdf.png) 0 center no-repeat;
}
.renew .about_organization_wrap{
  padding:20px 0;
}

.renew .about_organization_wrap img{
  width: 100%;
}

.renew .about_organization .link_detail{
  text-align: right;
}






















